* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    width: 100%;
}

.subject {
    width: 100%;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 0.1px;
}

.banner {
    width: 100%;
    margin: -3px auto 0;
    position: relative;
    overflow: hidden;
    object-fit: 聽cover;
}

@media screen and (max-width:1920px) {
    .lb-item img {
        display: block;
        width: 100% !important;
    }
}

.bannerNav {
    width: 100%;
}

.lb-item {
    width: 100%;
    display: none;
    position: relative;
}

.lb-itemnum {
    display: block;
    width: 100%;
    background-size: 100% 100%;
}

.lb-item a {
    width: 100%;
}

.lb-item img {
    display: block;
    margin: 0 auto;
    width: 1920px;
}

.lb-item.active {
    display: block;
    left: 0%;
}

.lb-item.active.left {
    left: -100%;
}

.lb-item.active.right {
    left: 100%;
}

/*  */

.lb-item.next,
.lb-item.prev {
    display: block;
    position: absolute;
    top: 0px;
}

.lb-item.next {
    left: 100%;
}

.lb-item.prev {
    left: -100%;
}

.lb-item.next.left,
.lb-item.prev.right {
    left: 0%;
}

.lb-sign {
    position: absolute;
    left: 50%;
    top: 95%;
    transform: translateX(-50%);
    padding: 5px 3px;
    border-radius: 6px;
    list-style: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* background-color: rgba(0,0,0,0.7); */
}

.lb-sign li {
    width: 20px;
    height: 4px;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
    float: left;
    color: #aaa;
    margin: auto 8px;
    border-radius: 3px;
    cursor: pointer;
    background-color: #dcdcdc;
    opacity: 0.6;
}

.lb-sign li:hover {
    color: #fff;
}

.lb-sign li.active {
    color: #000;
    background-color: #75c2ff;
    opacity: 1 !important;
}

.lb-ctrl {
    position: absolute;
    top: 50%;
    opacity: 0.5;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 50px;
    font-weight: 900;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* background-color: rgba(0, 0, 0, 0.7); */
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

/* @media (max-width:568px) {
  .lb-ctrl {
    font-size: 30px;
  }
} */

.lb-ctrl.left {
    left: -50px;
}

.lb-ctrl.right {
    right: -50px;
}

.banner:hover .lb-ctrl.left {
    left: 10px;
}

.banner:hover .lb-ctrl.right {
    right: 10px;
}

/* 灏忔爣棰� */

.Subhead {
    width: 1200px;
    margin: 80px auto 0;
    height: 70px;
    padding: 15px;
    display: flex;
}

.Subhead-text {
    display: block;
    width: 710px;
    margin: 0 auto;
    font-size: 26px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #444444;
    line-height: 40px;
    text-align: center;
}

.leftShade {
    position: relative;
    width: 100px;
    height: 40px;
    line-height: 40px;
    left: 90px;
    top: -20px;
}

.rightShade {
    position: relative;
    width: 100px;
    height: 40px;
    line-height: 40px;
    left: -248px;
    top: 20px;
}

.leftShade .left1 {
    position: relative;
    left: 120px;
    width: 6px;
    height: 20px;
    background: linear-gradient(120deg, #FF5138 0%, #FFE3D9 100%);
    border-radius: 50%;
    transform: rotate(-30deg);
}

.leftShade .left2 {
    position: relative;
    left: 140px;
    top: -20px;
    width: 10px;
    height: 30px;
    background: linear-gradient(120deg, #FF5138 0%, #FFE3D9 100%);
    border-radius: 50%;
    transform: rotate(-30deg);
}

.rightShade .right1 {
    position: relative;
    left: 130px;
    width: 6px;
    top: -40px;
    height: 20px;
    background: linear-gradient(120deg, #FF5138 0%, #FFE3D9 100%);
    border-radius: 50%;
    transform: rotate(30deg);
}

.rightShade .right2 {
    position: relative;
    left: 106px;
    top: -60px;
    width: 10px;
    height: 30px;
    background: linear-gradient(120deg, #FF5138 0%, #FFE3D9 100%);
    border-radius: 50%;
    transform: rotate(30deg);
}

/* 鍥剧墖&鐗规€� */


.acharacteristic {
    padding-top: 60px;
    width: 100%;
    height: 600px;
    background-image: url("/static/images/divers.png");
    background-size: cover;
    background-repeat: no-repeat;

}

.achTitle {
    width: 870px;
    margin: 0 auto;
}

.achlist {
    width: 1460px;
    margin: 58px auto;
    display: flex;
    justify-content: space-evenly;
}

.achlistItem {
    position: relative;
    border-bottom: 5px solid #FF9EDD;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 16px 20px 0px rgba(0, 0, 0, 0.08);
}

.achlistItem .item_content {
    width: 345px;
    height: 200px;
    display: flex;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 1);
    justify-content: space-around;
    align-items: center;
}

.achlistItem .meihua_line {
    position: absolute;
    top: 195px;
    width: 340px;
    height: 5px;
    background: #FF9EDD;
    border-radius: 25px;
}


.achlistItem img {
    width: 80px;
    height: 130px;
}


.achlistItem_text {
    width: 145px;
    height: 88px;
    font-size: 16px;
    font-family: "PingFang SC";
    font-weight: 500;
    color: #666666;
    line-height: 24px;
}

.acharacteristicItem {
    width: 250px;
    height: 380px;
    background: #fff;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0px 10px 60px 0px rgba(46, 61, 98, 0.1);
}

.goAcharacteristicItem1 .iconchangjiantou,
.goAcharacteristicItem2 .iconchangjiantou,
.goAcharacteristicItem3 .iconchangjiantou,
.goAcharacteristicItem4 .iconchangjiantou {
    font-size: 40px;
    color: #BCBFC7;
}

.acharacteristicItem:hover {
    background: url(/static/images/index/acharacteristic.png) !important;
}

.acharacteristicItem:hover .acharacteristicImgItem {
    display: none !important;
}

.acharacteristicItem:hover .acharacteristicImgCopy {
    display: block !important;
}

.acharacteristicItem:hover .acharacteristicItemTitle {
    color: #fff !important;
}

.acharacteristicItem:hover .acharacteristicItemContent {
    color: #fff !important;
}

.acharacteristicItem:hover .goAcharacteristicItem .iconchangjiantou {
    color: #fff !important;
}



.acharacteristicItemTitle {
    margin-top: 20px;
    margin-left: 10px;
    color: #666;
    font-size: 20px;
    font-weight: 400;
}

.acharacteristicImgItem {
    display: block;
}

.acharacteristicImgCopy {
    display: none;
}

.acharacteristicItemContent {
    margin-top: 20px;
    font-size: 16px;
    color: #888;
    line-height: 30px;
    margin-left: 10px;
}

.goAcharacteristicItem1 {
    margin-top: 10px;
    margin-left: 10px;
}

.goAcharacteristicItem2 {
    margin-top: 40px;
    margin-left: 10px;
}

.goAcharacteristicItem3 {
    margin-top: 70px;
    margin-left: 10px;
}

.goAcharacteristicItem4 {
    margin-top: 10px;
    margin-left: 10px;
}

/* 鏀剁泭浜虹兢 */

.earning {
    width: 100%;
    height: 680px;
    /* margin-top: 80px; */
    padding: 0.1px;
    /* margin-bottom: 20px; */
    background-position: 100% 100%;
    background-size: 100% 100%;
    position: relative;
    background-image: url("/static/images/bend.png");
    top: -190px;
}

.shouyi {
    width: 400px;
    height: 80px;
    margin: 0 auto;
    /* margin-top: 27; */
    position: relative;
    top: 239px;
}

.earnList {
    position: relative;
    top: 380px;
    width: 1000px;
    height: 240px;
    margin: -90px auto 0;
    display: flex;
    justify-content: space-between;
}


.yonghu,
.zimeiti,
.yingyong,
.pingtai {
    padding: 12px 16px 13px 17px;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 10px;
    box-shadow: 0px 6px 30px 0px rgba(0, 0, 0, 0.15);
}

.ordinary,
.weMedia,
.internetApplication,
.terrace {
    width: 200px;
    height: 240px;
    background-color: #fff;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0px 6px 30px 0px rgba(0, 0, 0, 0.15);
    position: relative;
}

.ordinaryTop {
    width: 200px;
    height: 134px;
    background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
    border-radius: 10px;
    padding: 2px 0;
}

.ordinaryTop .iconzimeitidaren,
.ordinaryTop .iconyingyongruanjian {
    position: relative;
    font-size: 80px;
    color: #fff;
}

.ordinaryTop .iconputongtuiguangzhe {
    position: relative;
    top: -6px;
    font-size: 90px;
    color: #fff;
}

.ordinaryTop .icongedapingtai {
    position: relative;
    font-size: 90px;
    top: -6px;
    color: #fff;
}

.ordinaryBottom {
    padding-top: 20px;
}

.ordinaryBottomTitle {
    font-size: 20px;
    color: #333;
}

.ordinaryBottomItem {
    font-size: 12px;
    height: 28px;
    line-height: 14px;
    color: #666;
    margin: 10px auto 0;
    text-align: center;
}

/* 澶氬厓鍖� */
.diver {
    margin-top: -190px;
    background-repeat: no-repeat;
    background-image: url("/static/images/divers.png");
    background-size: 100% 100%;
    padding-top: 30px;
}

.diversified {
    width: 1000px;
    height: 120px;
    margin: 0 auto;
    /* padding-top: 30px; */

}

.diversified img {
    display: block;
    /* width: 340px; */
    /* height: 120px; */
    margin: 0 auto;
    /* margin-bottom: 180px; */
}

.diversifiedTitle {
    text-align: center;
    line-height: 33px;
    width: 300px;
    font-size: 28px;
    color: #434343;
    margin: 0 27px;
}


.diversifiedLeftharp {
    width: 400px;
    height: 2px;
    margin-top: 30px;
    background: linear-gradient(270deg, #FF5138 0%, rgba(255, 227, 217, 0) 100%, rgba(255, 255, 255, 0) 100%);
}

.diversifiedRightharp {
    width: 400px;
    height: 2px;
    margin-top: 30px;
    background: linear-gradient(90deg, #FF5138 0%, rgba(255, 227, 217, 0) 100%, rgba(255, 255, 255, 0) 100%);
}

.diversifiedContent {
    width: 1200px;
    height: 320px;
    margin: 0 auto 0;
}

.diversifiedOperation {
    display: flex;
}

.diversifiedOperationItem {
    width: 285px;
    height: 280px;
    text-align: center;
    padding: 30px 40px;
    margin-top: 20px;
}

.diversifiedOperationItem img {
    width: 120px;
    height: 120px;
}

.diversifiedOperationItemTop {
    margin-left: 72px;
}

.diversifiedOperationItemBottomleft {
    margin-left: 180px;
}

.diversifiedOperationItemBottomright {
    margin-left: 72px;
}

.diversifiedOperationimg {
    margin: 0 auto;
    width: 140px;
    height: 110px;
    display: block;
}

.diversifiedOperationTitle {
    text-align: center;
    font-size: 20px;
    color: #555;
    margin-top: 20px;
}

.diversifiedOperationcontent {
    font-size: 14px;
    margin-top: 20px;
    color: #666;
}

/* 澶ф暟鎹� */

.bigData {
    position: relative;
    width: 100%;
    height: 900px;
    background-size: 100% 100%;
    padding: 0.1px;
    background-image: url("/static/images/bigdata.png");
    background-repeat: no-repeat;

}

.bigData .data_content {
    width: 1200px;
    margin: 127px auto;
    display: flex;
    justify-content: space-around;
}

.bigDataItem {
    width: 1000px;
    margin: 0 auto;
    display: flex;
}

.bigDataItemImg {
    display: block;
    margin-top: 120px;
}

.bigDataItemright {
    margin-top: 120px;
    margin-left: 120px;
}

.bigDataItemrightContent {
    font-size: 40px;
    color: #fff;
    writing-mode: tb-rl;
}

/* 鍚堜綔鍟嗗 */

.businessParter {
    width: 1000px;
    height: 40px;
    margin: 40px auto 0;
    display: flex;
    background-color: #ffffff;
}

.businessParter .hezuotitle {
    width: 454px;
    height: 49px;
    margin: 0 auto;
}

.CooperativeBusiness-logo {
    display: inline-block;
    font-size: 0;
}

.bottomRemind {
    display: block;
    width: 100%;
    height: 70px;
    margin-top: 30px;
    text-align: center;
    /* 瀛椾綋 */
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #686868;
}

.businessParterImg {
    width: 240px;
    height: 100px;
    margin-left: 10px;
    margin-top: 10px;
}

.flashPitch {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .6);
    z-index: 9999999999;
    opacity: 0;
    pointer-events: none;
    /* 涓嶅奖鍝嶈瑕嗙洊鍏冪礌鐐瑰嚮浜嬩欢  */
}

.flashPitch_active {
    animation: move 2.5s;
}

@keyframes move {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.flashScreen {
    width: 1200px;
    height: 656px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url('/static/images/PCcome_on.jpg') no-repeat;
    background-size: 100% 100%;
}